@import url("extra.css");

a{ text-decoration: none; outline: none; }
ul, ol{ list-style: none; }
label{ cursor: pointer; }
html, body{ width: 100%; height: 100%; }
table{ border-collapse: collapse; }
html, body, h1, h2, h3, h4, h5, h6, p, form, fieldset, img, label, ul, li, ol, dl, dd, dt{
    margin: 0;
    padding: 0;
    border: none;
}
body, input, textarea, select{ font: 100% Tahoma,Verdana,Arial,Helvetica,sans-serif; }

body{
    background: #549ED6 url(../img/bodyBg.png) repeat-x;
    text-align: center;
    position: relative;
}

#wrapper{
    width: 100%;
    margin: 0 auto;
    text-align: left;
}

#content{
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    height: 1%;
    position: relative;
    padding-bottom: 10px;
    background: url(../img/contentBg.gif) 0 0 repeat-y;
}

#top{
    height: 28px;
    width: 1000px;
    font-size: 0.69em;
    margin: 0 auto;
    font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif;
}

#top ul#topNav{
    float: left;
    padding-left: 5px;
}
#top ul#topNav li, ul#bottomNav li{
    float: left;
    padding : 0 7px 0 6px;
    height: 28px;
}
#top ul#topNav li a{
    height: 28px;
    line-height: 26px;
    float: left;
    padding-left: 8px;
    background: url(../img/markers/02.gif) 0 10px no-repeat;
}
#top ul#topNav img{ display: none; }
#top ul#topNav li a, ul#bottomNav li a{ color: #D2F3FF; }
#top ul#topNav li.active a{ color: #fff;  }
#top ul#topNav li a:hover, ul#bottomNav li a:hover{ text-decoration: underline;  }
#top ul#lang{ float: right; padding-top: 8px; }
#top ul#lang li{ float: left; padding-right: 3px; }
#top ul#lang li img{ border: 1px #000 solid; }

#header{
    height: 208px;
    background: url(../img/headerBg.jpg) right top no-repeat;
    position: relative;
    width: 1000px;
    margin: 0 auto;
    font-size: 0.75em;
    color: #fff;
}
#header h1{
    position: absolute;
    top: 0;
    left: 0;
}
#header h1, #header h1 a{
    display: block;
    font-weight: normal;
    height: 90px;
    padding-left: 4px;
}
#header h1 a{
    background: url(../img/logo.png) right 0 no-repeat;
    padding-right: 86px;
    line-height: 103px;
    font-size: 20px;
    color: #084F87;
}
/*#header h1 a span{ color: #FFDE00; }*/
#header h2{
    position: absolute;
    top: 20px;
    left: 180px;
    font-weight: normal;
    font-size: 2.5em;
    width: 650px;
    color: #1772B9;
}
#header h2 span{
    color: #3F688E;
    font-style: normal;
    font-size: 0.5em;
	display: block;
    padding: 10px 200px 0px 50px;
	text-align:justify;
}
#header h2 span.read{
    color: #3F688E;
    font-style: normal;
    font-size: 11px;
	display: block;
    padding: 10px 250px 0px 300px;
}
#header h2 span.read a{
    color: #3F688E;
    font-style: normal;
    font-size: 11px;
	text-decoration: underline;
}
#header h2 span.read a:hover{
    color: #3F688E;
    font-style: normal;
    font-size: 11px;
	text-decoration: underline;
}
#header h2 strong{
    display: block;
    padding-left: 160px;
    font-style: italic;
    font-size: 1.64em;
}
#header p{
    position: absolute;
    top: 85px;
    left: 260px;
    font-weight: normal;
    text-align: justify;
    font-size: 1.08em;
    width: 320px;
    color: #3F688E;
}
#header p .more{
    display: block;
    font-size: 0.85em;
    text-align: right;
    color: #3F688E;
    text-decoration: underline;
}
#header h3{
    position: absolute;
    bottom: 14px;
    width: 1000px;
    font-size: 1.25em;
    color: #D7EEF6;
    font-weight: bold;
    text-align: center;
    height: 20px;
}
#header h3 span{ color: #FFB401; }

#leftColumn, #rightColumn{
    width: 160px;
    float: left;
    font-size: 0.99em;
    padding-top: 15px;
}
#rightColumn{ float: right;  }
#leftColumn h2, #rightColumn h2{
    height: 35px;
    font-size: 1.27em;
    color: #fff;
    font-weight: normal;
    line-height: 2.5em;
}

#hotOffers{
    height: 72px;
    width: 144px;
    position: absolute;
    top: 95px;
    padding-left: 15px;
    left: 0;
}
#singIn{
    text-align: center;
    padding: 0 0 15px 20px;
    text-align: left;
    background: url(../img/sectionBg.png) bottom no-repeat
}
#singIn h2{
    padding-bottom: 4px;
    color: #777;
    font-weight: bold;
    font-size: 1.27em;
}
#hotOffers legend{
    display: block;
    font-size: 1em;
    line-height: 1em;
    padding: 9px 0 5px;
    color: #2277B8;
    font-weight: bold;
}
#hotOffers label{ display: block; padding-bottom: 5px; font-size: 0.91em; color: #494949; }
#singIn .line{ height: 25px; padding-bottom: 1px; }
#hotOffers input#emailAdr, #singIn .line input{
    border: 0;
    height: 16px;
    color: #3B4B4B;
    float: left;
    width: 88px;
    font-size: 14px;
    padding: 1px 6px;
    border: 1px #C6C6C6 solid;
}
#hotOffers .line input#emailAdr{ float: left; margin-right: 5px; border-color: #fff; }
#singIn .line input{ width: 106px; }
#singIn .agree{ padding: 3px 0 0; }
#singIn .agree input{
    width: 15px;
    height: 15px;
    margin: 0;
    padding: 0;
    border: 0;
}
#singIn .agree label{
    float: left;
    color: #777;
    font-size: 1.09em;
    padding-left: 5px;
}
#singIn .submit{
    background: url(../img/buttons/01.png) 0 0 no-repeat;
    border: 0;
    cursor: pointer;
    font-weight: bold;
    color: #fff;
    font-size: 13px;
    text-align: center;
    width: 129px;
    height: 26px;
    margin-left: -4px;
    position: relative;
}
#singIn a{
    color: #797979;
    display: block;
    text-decoration: underline;
    padding: 4px 0 6px 5px;
}

#products{
    border-bottom: 35px #eee solid;
    font-size: 1.6em;
}
#products h2{
    padding-left: 20px;
    font-size: 1.08em;
    height: 38px;
    line-height: 38px;
    margin-left: 4px;
    padding-bottom: 4px;
    color: #777;
    font-weight: bold;
}
#products ul{
    width: 136px;
    margin: 0 auto;
}
#products li{
    line-height: 2.23em;
    border-top: 1px #9F9F9F solid;
    zoom: 1;
}
#products li a{
    color: #1F1F1F;
    display: block;
    background: url(../img/markers/14.png) 0 11px no-repeat;
    padding-left: 12px;
    zoom: 1;
}
#products li a span{
}
#products li.expand a{ background-position: 0 -31px; }
#products li a:hover{ color: #0169B9; }
#products li ul{ display: none; }
#products li.expand li{ border: none; }
#products li.expand ul{
    display: block;
    border-top: 1px #9F9F9F solid;
    padding-bottom: 3px;
}
#products li.expand li{ line-height: 2.8em; }
#products li.expand li a{
    height: 1%;
    background: none;
    width: 121px;
    margin: 0 auto;
    padding-left: 15px;
    color: #364343;
}
#products li.expand li a:hover{ color: #0169B9; }
#learnMore{ background: #eee; padding: 5px; }
#additional{ padding: 4px; }
#learnMore img, #additional img{ display: block; }
#additional img{ border: 1px #292929 solid; }
#shoppingCart{
    background: url(../img/sectionBg.png) bottom no-repeat;
    height: 1%;
    overflow: hidden;
    padding-bottom: 10px;
}
#shoppingCart h2{
    padding-bottom: 4px;
    color: #777;
    font-weight: bold;
    padding-left: 15px;
    font-size: 1.27em;
}
#shoppingCart img{ display: block; }
#shoppingCart .checkout{
    display: block;
    width: 129px;
    height: 26px;
    background: url(../img/buttons/01.png) 0 0 no-repeat;
    text-align: center;
    color: #fff;
    font-size: 1.18em;
    line-height: 1.77em;
    font-weight: bold;
    margin: 15px auto 17px;
}
#shoppingCart .checkout:hover{ text-decoration: underline; }
#shoppingCart p{
    color: #0E1212;
    text-align: center;
    font-size: 1.09em;
    line-height: 2em;
    padding: 4px 0;
}
#shoppingCart p strong{ color: #B82A2A; }
#shoppingCart p a{ text-decoration: underline; color: #0E1212; }
#shoppingCart p a:hover{ color: #000; }

#help{
   /* background: url(../img/helpBg.png) 0 145px no-repeat; */
    background: url(../img/helpBg.png) 0 0 no-repeat;
    height: 1%;
    overflow: hidden;
}
#help h2{ 
    font-size: 1.27em;
    color: #777;
    font-weight: bold;
    height: 38px;
    line-height: 38px;
    margin-left: 4px;
    padding-left: 20px;
}
#help ul{ /*padding: 11px 0 30px;*/ }
#help a:hover{ text-decoration: underline; }
#help li{
    padding-left: 35px;
    /*line-height: 1.64em;*/
    height: 1%;
    font-size: 1.18em;
    background: url(../img/markers/14.png) 22px -86px no-repeat;
}
#help li a{
    color: #fff;
    padding: 0 1px 1px 0;
}

#callUs{ height: 107px; padding-left: 7px; }
#callUs h3{
    color: #fff;
    font-weight: normal;
    font-size: 1.18em;
    padding: 9px 0 3px 7px;
}
#callUs h4 b{ color: #fff; font-weight: normal; }
#callUs h4{
    color: #fff;
    font-size: 1.18em;
    font-weight: normal;
    padding-left: 7px;
}
#callUs p{
    color: #fff;
    font-size: 0.91em;
    text-align: left;
    padding: 4px 7px 0 7px;
    line-height: 1.2em;
}

#helpCenter{
    height: 102px;
    position: relative;
    padding-top: 5px;
}
/*#helpCenter h3{*/
/*    color: #fff;*/
/*    font-weight: normal;*/
/*    font-size: 1.18em;*/
/*    text-align: left;*/
/*    position: absolute;*/
/*    top: 15px;*/
/*    left: 15px;*/
/*    line-height: 1.23em;*/
/*}*/
/*#helpCenter strong{*/
/*    display: block;*/
/*    color: #fff;*/
/*    font-weight: normal;*/
/*    position: absolute;*/
/*    text-transform: uppercase;*/
/*    top: 74px;*/
/*    line-height: 1em;*/
/*    height: 20px;*/
/*    left: 15px;*/
/*    text-align: center;*/
/*    font-size: 1.18em;*/
/*    width: 67px;*/
/*}*/

#middleColumn p, #middleColumn .descriptions li{
    color: #717171;
    font-size: 1.38em;
    line-height: 1.70em;
    text-align: justify; 
}
#middleColumn .product{ padding-top: 15px; }
#middleColumn .product h4, #middleColumn .product p{ padding-bottom: 10px; }
#middleColumn h5{
    color: #000;
    border: 0;
    background: none;
    font-size: 1.2em;
    font-weight: normal;
    line-height: 1.2em;
    padding-top: 0;
    margin-top: -6px;
    padding-bottom: 14px;
}
#middleColumn .descriptions ul{ padding: 2px 15px 20px; }
#middleColumn .descriptions{ font-size: 1.21em; }
#middleColumn .descriptions-2{
    font-size: 1.29em;
    overflow: hidden;
    height: 1%;
    padding-bottom: 10px;
}
#middleColumn .descriptions-2 p{ padding: 10px 0; font-size: 1em; }
#middleColumn .descriptions-2 img{ float: right; padding: 0 0 10px 15px; }
#middleColumn .descriptions-3{
    background: url(../img/contactBg.png) no-repeat;
    height: 106px;
    margin-bottom: 40px;
    padding: 12px 0pt 0pt 30px;
    width: 615px;
}
#middleColumn .descriptions-3 p{
    color: #717171;
    float: left;
    width: 280px;
    padding-left: 20px;
}
#middleColumn .descriptions-3 strong, #middleColumn .descriptions-3 b{ color: #777; }
#middleColumn .descriptions-3 span{ font-size: 0.97em; display: block; margin-top: -4px; }
#middleColumn .descriptions-3 strong{ display: block; padding-bottom: 10px}
#middleColumn .descriptions-3 a, #middleColumn .descriptions-2 a, #middleColumn .descriptions a{ color: #0062D1; text-decoration: underline; }

#middleColumn .line{ height: 1%; overflow: hidden; clear: both; padding-bottom: 3px; }
#middleColumn h2 b{ color: #2493CC; }
#middleColumn h2, #middleColumn h3, #middleColumn h1{
    font-size: 1.84em;
    font-weight: normal;
    color: #07AAE6;
    line-height: 1em;
    padding-bottom: 12px;
}
#middleColumn h3{
    font-size: 1.60em;
    font-weight: bold;
}

#middleColumn h1{
    font-size: 1.60em;
    font-weight: bold;
}

#middleColumn h4{
    font-weight: bold;
    color: #777;
    font-size: 1.38em;
}
#middleColumn{
    float: left;
    width: 640px;
    padding-left: 20px;
    font-size: 0.89em;
    padding-top: 17px;
}

#middleColumn p img{
    float: left;
    padding-right: 5px;
}

#specialOffer{ padding: 10px 0 20px; }
#specialOffer img{ display: block; }

#bestsellers{ overflow: hidden; height: 1%; padding-bottom: 20px; }
#bestsellers .line{
    height: 1%;
    overflow: hidden;
    margin-bottom: 11px;
    padding: 0;
}
#bestsellers .bestseller{
    width: 314px;
    height: 115px;
    background: url(../img/bestsellerBg.png) repeat;
    position: relative;
    color: #343434;
    float: left;
}
#bestsellers .odd{ margin-left: 11px; }
#bestsellers .bestseller h3{
    color: #659C23;
    font-size: 1.45em;
    padding: 11px 0 1px;
    width: 190px;
    font-weight: bold;
    float: left;
}
#bestsellers .bestseller h4{
    color: #5B5B5B;
    font-size: 1.09em;
    padding: 2px 0 0;
    height: 15px;
    width: 190px;
    font-weight: normal;
    float: left;
}
#bestsellers .bestseller .price{
    float: left;
    color: #000;
    width: 190px;
    font-size: 1.09em;
    line-height: 1.5em;
    height: 25px;
    padding: 5px 0 3px;
}
#bestsellers .bestseller .price strong{
    font-size: 1.75em;
    font-weight: normal;
}
#bestsellers .bestseller img{ float: left; padding: 16px 15px 9px 16px; }
#bestsellers .bestseller a:hover{ text-decoration: underline; }
#bestsellers .bestseller a.buyNow, #bestsellers .bestseller a.details{
    display: block;
    float: left;
    width: 96px;
    height: 24px;
    background: url(../img/buttons/02.png) no-repeat;
    text-align: center;
    color: #fff;
    font-size: 1.18em;
    line-height: 1.77em;
    font-weight: bold;
    margin-right: 7px;
}
#bestsellers .bestseller a.details{
    width: 70px;
    margin-left: 1px;
    background: url(../img/buttons/03.png) no-repeat;
}

#identifyingDetails, .productTable, #returning, #newCustomers{
    width: 640px;
    padding: 30px 0;
}
#returning h3, #newCustomers h3{
    height: 27px;
    background: url(../img/heads/01.png) no-repeat;
    font-size: 1.27em;
    color: #202020;
    font-weight: normal;
    padding: 6px 0 0 15px;
}
#identifyingDetails h3{ color: #717171; font-size: 1.36em; }
#identifyingDetails form{ padding-top: 5px; }
#identifyingDetails .line{ padding: 10px 15px 10px; }
#identifyingDetails .line label{
    color: #1F2626;
    float: left;
    font-size: 1.09em;
    display: block;
    width: 80px;
    line-height: 1.25em;
}
#identifyingDetails .line input, #identifyingDetails .captcha input{
    width: 188px;
    border: 1px #C6C6C6 solid;
    color: #3B4B4B;
    float: left;
    font-size: 13px;
    height: 16px;
    padding: 1px 6px;
}
#identifyingDetails .line textarea{
    width: 375px;
    border: 1px #C6C6C6 solid;
    color: #3B4B4B;
    float: left;
    font-size: 14px;
    height: 120px;
    padding: 1px 6px;
}
#identifyingDetails .captcha{
    height: 50px;
    background: url(../img/captchaBg.png) left bottom no-repeat;
    margin-left: 95px;
    padding-top: 10px;
}
#identifyingDetails .captcha label{
    font-size: 1.09em;
    float: none;
    color: #1F2626;
    width: 140px;
}
#identifyingDetails .captcha input{ border-color: #fff; margin: 10px 6px 0; }
#identifyingDetails .captcha img{ float: left; margin: 9px 0 0 45px; }
#identifyingDetails p{
    font-size: 1em;
    padding: 10px 95px;
}
#identifyingDetails .submit{
    margin: 40px 10px 10px 364px;
    display: block;
    width: 121px;
    height: 24px;
    border: 0;
    background: url(../img/buttons/05.png) 0 0 no-repeat;
    text-align: center;
    color: #fff;
    font-size: 1.18em;
    line-height: 24px;
    font-weight: bold;
    cursor: pointer;
}

.productTable{
    margin-bottom: 17px;
    width: 640px;
    padding: 0;
}
#middleColumn .productTable h3{
    background: #fff url(../img/prTableBg.png) no-repeat;
    height: 31px;
    color: #fff;
    font-size: 1.27em;
    line-height: 31px;
    padding: 0 0 0 20px;
}
.productTable table{
    width: 100%;
    height: 25px;
    background: #fff;
}
.productTable th{
    color: #525252;
    text-align: center;
    font-weight: normal;
    height: 32px;
}
.productTable td strong, .productTable td span{ color: #B80000; }
.productTable td b{ color: #000; }
/*.productTable tr.even{ background: #F5F5F5; }*/
.productTable td{
    text-align: center;
    font-size: 1.09em;
    color: #525252;
    height: 25px;
    line-height: 2.08em;
    border-top: 1px #C2C2C2 solid;
}
.productTable tbody tr:hover{
    cursor: pointer;
    background: #EFEFEF;
}
.productTable .addToCart{ width: 100px; }
.productTable .addToCart a{
    display: block;
    width: 83px;
    height: 19px;
    background: url(../img/buttons/09.png) 0 0 no-repeat;
    text-align: center;
    color: #fff;
    font-size: 0.91em;
    line-height: 1.77em;
    font-weight: bold;
    margin: 0 auto;
}
.productTable .addToCart a:hover{ text-decoration: underline; }

#checkout, #contactUs, #productPage, #sign, #shippingBilling{ height: 1%; overflow: hidden; padding-bottom: 20px; }
#checkout a.continueShopping{
    display: block;
    width: 157px;
    height: 26px;
    background: url(../img/buttons/07.png) 0 0 no-repeat;
    text-align: center;
    color: #fff;
    font-size: 1.18em;
    line-height: 1.77em;
    font-weight: bold;
    float: right;
    margin-right: 11px;
}
#checkout a.checkout{
    display: block;
    width: 126px;
    height: 26px;
    background: url(../img/buttons/08.png) 0 0 no-repeat;
    text-align: center;
    color: #fff;
    font-size: 1.18em;
    line-height: 1.77em;
    font-weight: bold;
    float: right;
}
#checkout a.continueShopping:hover, #checkout a.checkout:hover{ text-decoration: underline; }
#checkout .checkoutBtns{
    margin: 20px auto 0;
    width: 300px;
}

#order{
    width: 632px;
    clear: both;
    overflow: hidden;
    height: 1%;
    margin: 0 auto;
}
#order h3{
    background: #fff url(../img/productTableBg.png) no-repeat;
    height: 32px;
    color: #fff;
    font-size: 1.27em;
    line-height: 32px;
    padding: 0 0 0 15px;
}

#order .odrerContainer{
    background: #fff;
    padding: 1px 9px;
    height: 1%;
    overflow: hidden;
    padding-bottom: 30px;
}
#order .orderRow{
    height: 1%;
    overflow: hidden;
    margin: 8px 0 -30px;
}
#order .orderImage{
    width: 121px;
    height: 112px;
    padding-left: 10px;
    float: left;
    text-align: center;
}
#order .orderPrice{
    float: left;
    height: 76px;
    padding: 10px 0 0 20px;
    width: 319px;
}
#order .orderPrice del{ color: #000; font-weight: bold; padding-right: 15px; }
#order .orderPrice p{ padding: 10px 0 12px 23px; font-size: 1.09em; color: #484848; }
#order .orderPrice p strong{ font-size: 1.36em; color: #484848; }
#order .orderPrice label{ padding: 0 18px 4px 23px; color: #484848; display: block; }
#order .orderPrice select{ float: left; margin: 1px 10px 0 23px; width: 44px; }
#order .orderPrice input{ float: left; }
#order .orderPrice a.remove{
    color: #575757;
    text-decoration: underline;
    line-height: 1.81em;
    padding-left: 25px;
    font-weight: bold;
    float: left;
}
#order .orderPrice .submit, #order .orderExtra .submit{
    display: block;
    width: 83px;
    height: 19px;
    background: #22A1D1;
    text-align: center;
    color: #fff;
    border-width: 0;
    background: url(../img/buttons/09.png) top no-repeat;
    font-weight: bold;
    float: left;
    cursor: pointer;
    margin: 1px 0 0 0;
}
#order .orderExtra .submit{ margin-top: 19px; background: url(../img/buttons/09.png) top no-repeat; }
#order .orderShipping{
    background: url(../img/shippingBg.png) no-repeat;
    width: 83px;
    height: 82px;
    margin: 15px 35px 0 0;
    font-size: 1.27em;
    text-indent: -99999px;
    color: #fff;
    font-weight: bold;
    float: right;
}
#order .orderExtra{
    margin: -8px 0 5px;
    height: 50px;
    width: 632px;
    background: url(../img/orderExtraBg.png) no-repeat;
    border-top: 0;
    z-index: 10;
    position: relative;
}
#order .supersize{ padding: 0 15px; }
#order .orderExtra h4{
    float: left;
    color: #515151;
    font-size: 1.36em;
    font-weight: bold;
    line-height: 3.5em;
}
#order .orderExtra h5{
    color: #505050;
    float: left;
    font-size: 1.09em;
    font-weight: bold;
    line-height: 4.5em;
    margin: 0;
    padding: 0 28px;
}
#orderSummary{
    width: 632px;
    margin: 2px auto 8px;
}
#orderSummary h3{
    background: #fff url(../img/productTableBg.png) no-repeat;
    height: 32px;
    color: #fff;
    font-size: 1.27em;
    line-height: 32px;
    padding: 0 0 0 15px;
}
#orderSummary #orderTable{
    background: #fff url(../img/summaryRowBg.gif) 0 61px repeat-x;
    padding: 10px 0 8px 50px;
}
#orderSummary table{
    text-align: left;
    margin: 0 auto;
    font-size: 1.18em;
    color: #484848;
    font-weight: bold;
}
#orderSummary td{
    width: 50%;
    height: 23px;
    padding: 0 15px;
    font-size: 1.08em;
}
#orderSummary td b{ color: #D50000; }
#orderSummary th{
    width: 50%;
    height: 30px;
    padding: 10px 15px 0;
    font-size: 1.18em;
    color: #000;
}

#footer h5{
    height: 15px;
    color: #22A1D1;
    font-size: 1em;
    padding: 18px 0 4px;
    line-height: 1em;
    clear: both;
}
#footer h5 img{ padding: 0 5px; }
#footerContainer{
    background: #3E5656 url(../img/footerBg.png) 0 0 no-repeat;
    height: 90px;
    font-size: 0.69em;
    clear: both;
    width: 1000px;
    margin: 0 auto;
}
#footer{
    width: 1000px;
    margin: 0 auto;
    height: 24px;
    padding-top: 10px;
}
#footer h6{
    text-align: center;
    color: #7CC4E7;
    font-size: 0.91em;
    font-weight: normal;
}
#footer h6, #footer h6 a{ color: #7CC4E7; }
#footer ul#bottomNav{
    margin: 0 auto;
    /*float: center;*/
	/*text-align:center;*/
    font-size: 1.4em;
    /*padding-left: 200px;*/

}
#footer ul#bottomNav li, #footer ul#bottomNav li a{ height: 24px; padding: 0 5px; }
#footer ul#bottomNav a{ color: #fff; }

/* -------------------------------------------------------------------------------------------
	TRIAL PACKS
------------------------------------------------------------------------------------------- */

#middleColumn table.trialpack { float:left;display:inline;/*padding:10px ;*/ margin:3px;width:314px;height:151px; background: url(../img/ed_back.png) no-repeat;}
#middleColumn table.trialpack td { padding: 0; text-align:left; background-image:none; }
#middleColumn table.trialpack td.title{height:18px;padding:10px 5px 5px 5px;color:#659c23;font-size:14px;font-family:tahoma; font-weight:bold;}
#middleColumn table.trialpack td.image{padding:10px;}
#middleColumn table.trialpack td.extradesc{padding-left:5px;font-size:11px;line-height:13px;color:#5b5b5b;font-family:tahoma; line-height:13px; height:60px;}
#middleColumn table.trialpack td.price{height:60px;padding-left:7px;font-family:Arial; width:90px;}
#middleColumn table.trialpack td.price h5{margin:0;padding:0;color:black;font-size:21px;line-height:18px;font-weight:regular;font-family:tahoma;background-image:none;}
#middleColumn table.trialpack td.price span.yousave{color:black; position:relative; font-size:11px; line-height:18px; font-family:tahoma;}
#middleColumn table.trialpack td.button{width:90px; text-align:center; padding-right:15px;}
#middleColumn table.trialpack td.buynow{height:60px;font-family:Arial}
#middleColumn table.trialpack a.btn.style-3 {     display: block;
    width: 96px;
    height: 24px;
    background: url(../img/btn_ed_buy.png) no-repeat;
    text-align: center;
    color: #fff;
    font-size: 12px;
    line-height: 24px;
    font-weight: bold;
    margin: 0 auto;
	font-family:tahoma;}
